Chat gebruiken

Deelnemers aan een vergadering kunnen met behulp van Chat tegelijkertijd met elkaar praten. Omdat bij een audio- of videoverbinding slechts twee mensen met elkaar kunnen communiceren, is Chat nuttig bij groepsvergaderingen omdat iedereen kan deelnemen.

Een Chat-bericht dat u wordt toegezonden, verschijnt in het Chat-venster.

Verwante onderwerpen

Een Chat-bericht verzenden

De vermelde gegevens wijzigen

De lettertypen wijzigen die in Chat gebruikt worden

De berichtindeling wijzigen


Een Chat-bericht verzenden

Een bericht verzenden

  1. Klik op de knop Chat om Chat te openen.
  2. Typ in Bericht het bericht dat u wilt verzenden en voer een van de volgende handelingen uit:
    • Als u een bericht aan iedereen wilt verzenden, klikt u in Verzenden naar op Iedereen in Chat.
    • Als u een bericht naar slechts één persoon wilt verzenden, klikt u in Verzenden naar op de naam van de gewenste persoon.
  3. Klik op de knop Verzenden.

Opmerking

  • U kunt een Chat-bericht ook verzenden door op ENTER te drukken.


De lettertypen wijzigen die in Chat gebruikt worden

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Klik onder Lettertypen op de juiste knop en breng de gewenste wijzigingen aan.
Verwante onderwerpen

De vermelde gegevens wijzigen

De berichtindeling wijzigen


De vermelde gegevens wijzigen

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Breng in Vermelde gegevens de gewenste wijzingen aan.
Verwante onderwerpen

De lettertypen wijzigen die in Chat gebruikt worden

De berichtindeling wijzigen


De berichtindeling wijzigen

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Klik in Berichtindeling op een van de volgende mogelijkheden:
    • Bericht geheel op één regel.
    • Regelterugloop (bericht verschijnt naast de vermelde gegevens).
    • Regelterugloop (bericht verschijnt onder de vermelde gegevens).

Opmerking

  • Het is mogelijk dat een deel van uw bericht buiten het zichtbare deel van het scherm valt wanneer u Bericht geheel op één regel kiest. Er verschijnt een horizontale schuifbalk zodat u naar het einde van het bericht kunt schuiven.
Verwante onderwerpen

De vermelde gegevens wijzigen

De lettertypen wijzigen die in Chat gebruikt worden